[ubuntu/trusty-security] mariadb-5.5 5.5.40-0ubuntu0.14.04.1 (Accepted)

Seth Arnold seth.arnold at canonical.com
Thu Nov 13 21:01:55 UTC 2014


mariadb-5.5 (5.5.40-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * SECURITY UPDATE: Update to 5.5.40 to fix security issues (LP: #1391676)
    - CVE-2014-6507
    - CVE-2014-6491
    - CVE-2014-6500
    - CVE-2014-6469
    - CVE-2014-6555
    - CVE-2014-6559
    - CVE-2014-6494
    - CVE-2014-6496
    - CVE-2014-6464
  * Add bsdutils as mariadb-server dependency like upstream does in 5.5.40.

Date: 2014-11-13 01:23:17.468401+00:00
Changed-By: Otto Kekäläinen <otto at seravo.fi>
Signed-By: Seth Arnold <seth.arnold at canonical.com>
https://launchpad.net/ubuntu/+source/mariadb-5.5/5.5.40-0ubuntu0.14.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list